.TH MT  "July 2002" "Presto Group" "scilab function"
.so ../sci.an

.SH NAME 
MT - translation-invariant CT-transformation of vectors with the functions pairwise max and min.

.SH CALLING SEQUENCE
.nf
res = MT(x)
.fi

.SH PARAMETERS
.TP 10
x    :      
vector/matrix: each column will be processed by the MT.
.TP 10
res  :       
vector/matrix of the columnwise results of the transformation of x.

.SH DESCRIPTION
\fVMT\fR performs CT transformation using the commutative functions pairwise- 
maximum and pairwise-minimum on the given column vector x, if x is a matrix 
then each of its column vectors will be processed simultaneously.
 
.SH EXAMPLE 
.nf 
x = [1 2 ;3 4];
res = MT(x);  
.fi

.SH SEE ALSO
CT, CT_DI, CT_SZ, CT_ZS, MT_DI, MT_SZ, MT_ZS, QT, 
QT_DI, QT_SZ, QT_ZS, RT, RT_DI, RT_SZ, RT_ZS

.SH AUTHOR
Bernard Haasdonk

