.TH pw_min  "July 2002" "Presto Group" "scilab function"
.so ../sci.an

.SH NAME 
pw_min - elementwise minimum.

.SH CALLING SEQUENCE
.nf
res = pw_min(x, y)
.fi

.SH PARAMETERS
.TP 10
x     :      
first vector/matrix for computation
.TP 10
y     :      
second vector/matrix for computation, same size as x
.TP 10
res   :      
elementwise minimum same size as x,y

.SH DESCRIPTION
\fVpw_min\fR dummy function needed for CT-transformation 
performing elementwise minimum.

.SH EXAMPLE 
.nf 
x = [3:6; 5:8]; 
y = [1:4; 3:6];
res = pw_min(x, y);  
.fi

.SH SEE ALSO
pw_absdiff, pw_add, pw_diffsquare, pw_max

.SH AUTHOR
Bernard Haasdonk

