function patrec_demos()  
//-----------------------------------------------------------------------  
// function patrec_demos()  
//
// A function for demonstrating the PRESTO-BOX functions
//
// input:    none
//
// output:   none
//
//-----------------------------------------------------------------------  
//   $RCSfile: patrec_demos.sci,v $
//  $Revision: 1.1 $
//      $Date: 2002/09/10 15:15:36 $
//  Copyright: IIF-LMB $Author: poluru $
//
//-----------------------------------------------------------------------
//  $Log: patrec_demos.sci,v $
//  Revision 1.1  2002/09/10 15:15:36  poluru
//  "macros" directory structure is created
//
//-----------------------------------------------------------------------

  mode(-1)
  oldln=lines();
  lines(0)
  patrec_demos_list=[      
      'inputpol()','demo_inputpol()';
      'plotpol()','demo_plotpol()'; 
      'polstar_demo()','demo_polstar_demo()';   
      'plotpolseq()','demo_plotpolsequence()';   
      'plotFourierseq()','demo_plotFourierseq()';    
      'Fc_demo()','demo_Fc_demo(0)';
      'polclass_demo()','demo_polclass_demo()';
      'plotclassseq()','demo_plotclassseq()';
      'visclass(''gui'')','demo_visclass(0)';
	    ]
  num=1; 
  global patrec_demos_lock;
  patrec_demos_lock= 0;
  
  while %t then
    //disp(patrec_demos_lock)
    if patrec_demos_lock==0
      num=x_choose(patrec_demos_list(:,1),'Pattern Recognition Demos');
      
      if num==0 then 
	lines(oldln(1))		
	clearglobal  patrec_demos_lock;
	return
      else  
	patrec_demos_lock=1;        
	execstr(patrec_demos_list(num,2));
      end      
    end 
  end

endfunction

