.TH MT_DI  "July 2002" "Presto Group" "scilab function"
.so ../sci.an

.SH NAME
MT_DI - 2D-translation-invariant CT_DI-Transformation of matrices with functions pairwise max and min

.SH CALLING SEQUENCE
.nf
res = MT_DI(x)
.fi

.SH PARAMETERS
.TP 10
x    :      
matrix to be processed by the MT_DI.
.TP 10
res  :       
matrix of the MT_DI transformation of x.

.SH DESCRIPTION
\fVMT_DI\fR (is a matrix transformation) performs CT_DI transformation using 
the commutative functions: pairwise-maximum and pairwise-minimum on the given 
matrix x. (i.e. first w_DI transformation then MT_ZS transformation).

.SH EXAMPLE 
.nf 
x = [1 2; 3 4];
res = MT_DI(x);  
.fi

.SH SEE ALSO
CT, CT_DI, CT_SZ, CT_ZS, MT, MT_SZ, MT_ZS, QT, 
QT_DI, QT_SZ, QT_ZS, RT, RT_DI, RT_SZ, RT_ZS

.SH AUTHOR
Bernard Haasdonk

