.TH RT_SZ  "July 2002" "Presto Group" "scilab function"
.so ../sci.an

.SH NAME 
RT_SZ - 2D-translation-invariant CT_SZ-transformation of matrices with functions pairwise-addition and absolute-difference

.SH CALLING SEQUENCE
.nf
res = RT_SZ(x )
.fi

.SH PARAMETERS
.TP 10
x    :
a matrix to be processed by the RT_SZ.
.TP 10
res  :       
matrix of the result of the RT_SZ transformation of x.

.SH DESCRIPTION
\fVRT_SZ\fR (is a matrix transformation) performs CT_SZ tranformation i.e. 
first row wise then column wise, using the commutative functions pairwise-
addition and absolute-difference on the given matrix x. 

.SH EXAMPLE 
.nf 
x = [1 2; 3 4];
res = RT_SZ(x);  
.fi

.SH SEE ALSO
CT, CT_DI, CT_SZ, CT_ZS, MT, MT_DI, MT_SZ, MT_ZS, 
QT, QT_DI, QT_SZ, QT_ZS, RT, RT_DI, RT_ZS

.SH AUTHOR
Bernard Haasdonk

