.TH cyclrot  "July 2002" "Presto Group" "scilab function"
.so ../sci.an

.SH NAME 
cyclrot - implements cyclic rotation of a matrix around its center using  nearest neighbour interpolation
 
.SH CALLING SEQUENCE
.nf
res = cyclrot(mat, phi)
.fi

.SH PARAMETERS
.TP 10
mat  :      
matrix to be rotated
.TP 10
phi  :      
rotation angle, a real value
.TP 10
res  :      
rotated matrix

.SH DESCRIPTION
\fVcyclrot\fR implements the cyclic rotation of the given matrix mat around
its center using nearest neighbour interpolation.

.SH EXAMPLE 
.nf 
mat = [1 2 3; 4 5 6; 7 8 9];
phi = %pi/2;
res = cyclrot(mat, phi);  
.fi

.SH SEE ALSO
cycltrans, fcycltrans, simtrans, coarsenpol

.SH AUTHOR
Bernard Haasdonk

 
